#!C:\Users\builder\3\conda-bld\cachecontrol_1506369811564\_h_env\python.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'CacheControl==0.12.3','console_scripts','doesitcache'
__requires__ = 'CacheControl==0.12.3'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('CacheControl==0.12.3', 'console_scripts', 'doesitcache')()
    )
